OOo 3.4.1へのバージョンアップインストール時エラーについて

セットアップやインストールについて(スペルチェッカーやランゲージパックも)

OOo 3.4.1へのバージョンアップインストール時エラーについて

投稿記事by あずきマロン » 11月 12th, 2012, 2:27 pm

OOo 3.2.1から3.4.1にバージョンアップするためインストールウィザードを実行した際に、添付のようなメッセージが出て止まってしまいます。(「更新する必要のあるファイルが使用中です」 「次のアプリケーションが~(以下略)」 対象として上がっているアプリケーションは「RIS Service(Process Id:796)」ですが、タスクマネージャを確認してもそのようなアプリケーションは動いていません(インストーラ以外のアプリケーションは全て終了しています)。何度か再試行しましたが同じ結果です。インストールを正しく行う方法が分かりましたらご教示をお願いします。

なおOSはWindows7(32bit)です。

よろしくお願いします。
添付ファイル
インストール時エラーメッセージ.ods
エラーメッセージ画面
(26.27 KiB) ダウンロード数: 168 回
OpenOffice 3.2.1 on Windows 7
あずきマロン
 
記事: 1
登録日時: 11月 12th, 2012, 2:17 pm

Return to セットアップとトラブルシューティング

オンラインデータ

このフォーラムを閲覧中のユーザー: なし & ゲスト[1人]